@charset 'UTF-8';


/* --------------------------------------- */
/* ---------- TODAS LAS PÁGINAS ---------- */
/* --------------------------------------- */


/* --------------------- */
/* -- CAMBIO DE COLOR -- */
/* --------------------- */

/* Se cambia el color de algunos elementos del template */
/* Color original: #B22A28  - Nuevo color: #B22A28 (logo FA) */


/* ---------------------- */
/* -- BARRA NAVEGACIÓN -- */
/* ---------------------- */

/* Ajusta el ancho de la barra de navegación */
#gkLogoSmall{
	width: 100%;
}

/* Centra el logo vertical y horizontalmente dentro de la barra */
#gkLogoSmall img{
	margin: auto !important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
	max-width: 75% !important;
}

/* Posición logo */
#gkLogo img, #gkLogoSmall img{
	margin-top: 0px;
}

#gkHeaderNav #gkLogoSmall{
	margin: 0px;
	left: 0;
	right: 0;
}
	
/* Saca botón de menú lateral para mobile */
#gkMobileMenu {
	display: none !important;
}

@media 
(max-width: 1230px), 
(max-width: 1040px), 
(max-width: 840px), 
(max-width: 640px){
	#gkHeaderNav {
		height: 80px !important;
	}
}


/* ---------------- */
/* -- POSICIONES -- */
/* ---------------- */

#gkMainbody {
	padding-top: 0px !important;
	margin-bottom: 0px !important;
}

@media 
(max-width: 1230px), 
(max-width: 1040px), 
(max-width: 840px), 
(max-width: 640px){
	#gkMainbody .box { 
		margin-bottom: 0px !important;
	}

}

#gkContentWrap {
	margin-top: 0px !important;
}


#gkPageContent{
	padding: 0px;
}

/* Para que el footer ocupe todo el ancho de la página */
#gkFooter .gkPage{
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

/* --------------------------- */
/* -- MÓDULO LANG. SWITCHER -- */
/* --------------------------- */

.lang_switcher .lang-inline {
	left: 0px;
	right: 0px;
	position: absolute;
}

/* -------------------------- */
/* -- MÓDULO VINOS -- */
/* -------------------------- */
.gkNspPM-NewsGallery .gkImagesWrapper > a > .gkImgOverlay.active {
	filter: alpha(opacity=100);
	opacity: 0;
}

/* -------------------------- */
/* -- MÓDULO ÍCONOS SOCIAL -- */
/* -------------------------- */

#gkFooterNav .iconos-social {
	font-size: 32px;
}

/* ------------ */
/* -- FOOTER -- */
/* ------------ */

#gkFooter {
	border-top-color: #E5E5E5;
	border-top-width: 3px;
}

#gkFooterNav {
	padding-top: 35px;
	padding-bottom: 0px;
}

#gkFooterNav .menu {
	border-top-color: #E5E5E5;
	border-top-style: solid;
	border-bottom-color: #E5E5E5;
	border-bottom-style: solid;
}

#gkFooterNav .iconos-social {
	border-bottom-color: #E5E5E5;
	border-bottom-style: solid;
}

#gkFooterNav .advertencia {
	padding-top: 10px;
	padding-bottom: 10px;
}


/* Saca el módulo de CopyRights */
#gkCopyrights{
	display: none;
}

/* Tamaño banderas */
.mod-languages img {
	/*transform: scale(0.6) !important; */
	padding-top: 5px;
}

/* Saca una línea que aparecía abajo de la primer bandera */
.mod-languages  li {
	border-bottom-width: 0px;
}

/* ---------- */
/* -- GRID -- */
/* ---------- */

/* Grid para agrupar imágenes en columnas */

article .content ul li:before {
   content: "\f111";
   color: #333!important;
   font-size: 10px;
   top: 1px;
}


ul.rig {
	list-style: none !important;
	list-style-type: none !important;
	font-size: 0px;
	margin-left: -2.5%; /* should match li left margin */
}

ul.rig li {
	display: inline-block;
	padding: 10px;
	margin: 0 0 2.5% 2.5%;
	background: #fff;
	/*border: 1px solid #ddd;*/
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	/*box-shadow: 0 0 5px #ddd;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}
ul.rig li h3 {
	margin: 0 0 5px;
}
ul.rig li p {
	font-size: .9em;
	line-height: 1.5em;
	color: #999;
}
/* class for 2 columns */
ul.rig.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}
 
@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
	}
	ul.rig {
		margin-left: 0;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
}

/* ------------------------------- */
/* ---------- ARTÍCULOS ---------- */
/* ------------------------------- */

/* Altura del header para artículos con header_bg */
.one-page-layout .bigtitle.has-bg{
	height: 400px;
	overflow: hidden;
	background-size: cover !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
}

@media 
(max-width: 1230px){
	.one-page-layout .bigtitle.has-bg{
		height: 300px;
	}
}

@media 
(max-width: 1040px), 
(max-width: 840px), 
(max-width: 640px){
	.one-page-layout .bigtitle.has-bg{
		height: 250px;
	}
}


/* Para que el título no se oculte debajo del logo de FA, en los artículos sin header_bg */
.pag_inicio_chi #gkHeader.menu-visible ,
.pag_inicio_esp #gkHeader.menu-visible ,
.pag_inicio_eng #gkHeader.menu-visible  {
	padding-top: 0px !important;
}

#gkHeader.menu-visible {
	padding-top: 80px !important;
}


/* Para que el título no se oculte debajo del logo de FA, en los artículos sin header_bg */
.one-page-layout .bigtitle {
	margin-top : 100px !important;
}

/* Aumenta tamaño del título */
.one-page-layout .header{
	font-size : 80px !important;
}

@media  
(max-width: 840px), 
(max-width: 640px){
	/* Aumenta tamaño del título */
	.one-page-layout .header{
		font-size : 60px !important;
	}
}

/* ----------------------------------- */
/* ---------- PÁGINA INICIO ---------- */
/* ----------------------------------- */

/* Achica el padding de la posición donde se encuentra el módulo Ubicación/Location */
/* Valores originales: padding-top: 60px; padding-bottom: 60px; */
.pag_inicio_chi #gkBottom1,
.pag_inicio_eng #gkBottom1,
.pag_inicio_esp #gkBottom1 {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Achica el padding de la posición donde se encuentra el módulo Separador 4 */
/* Valores originales: padding-top: 60px; padding-bottom: 60px; */
.pag_inicio_chi #gkBottom2,
.pag_inicio_eng #gkBottom2,
.pag_inicio_esp #gkBottom2 {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Achica el padding de la posición donde se encuentra el módulo Contacto/Contact us */
/* Valores originales: padding-top: 60px; padding-bottom: 60px; */
.pag_inicio_chi #gkBottom3,
.pag_inicio_eng #gkBottom3,
.pag_inicio_esp #gkBottom3 {
	padding-top: 0px;
	padding-bottom: 0px;
}


@media 
(max-width: 1230px), 
(max-width: 1040px), 
(max-width: 840px), 
(max-width: 640px){
	.pag_inicio_chi  #gkBottom1 .box,
	.pag_inicio_eng  #gkBottom1 .box,
	.pag_inicio_esp  #gkBottom1 .box,
	.pag_inicio_chi  #gkBottom2 .box,
	.pag_inicio_eng  #gkBottom2 .box,
	.pag_inicio_esp  #gkBottom2 .box,
	.pag_inicio_chi  #gkBottom3 .box,
	.pag_inicio_eng  #gkBottom3 .box,
	.pag_inicio_esp  #gkBottom3 .box { 
		margin: 0px !important;
		max-width: 100%;
	}
}

/* ---------------------- */
/* -- BARRA NAVEGACIÓN -- */
/* ---------------------- */

/* Para que los módulos ocupen todo el ancho de la página */
.pag_inicio_chi .gkPage, 
.pag_inicio_eng .gkPage, 
.pag_inicio_esp .gkPage {
	padding: 0px !important;
	max-width: 100% !important;
}

/* Saca la barra de navegación (menú) que aparece en la parte superior de la página de Inicio */
.pag_inicio_chi #gkHeaderNav ,
.pag_inicio_eng #gkHeaderNav , 
.pag_inicio_esp #gkHeaderNav {
	display: none;
}

/* ------------------- */
/* -- MÓDULO HEADER -- */
/* ------------------- */

/* Achica el padding-top del módulo header, para que el logo de FA quede bien arriba */
.pag_inicio_chi #gkHeader.menu-visible,
.pag_inicio_esp #gkHeader.menu-visible, 
.pag_inicio_eng #gkHeader.menu-visible {
	padding-top: 0px;
}

/* Background IMAGEN */
.pag_inicio_chi #gkHeader.menu-visible, 
.pag_inicio_esp #gkHeader.menu-visible, 
.pag_inicio_eng #gkHeader.menu-visible {
	background: url('/images/imagenes/home/slide_header/1.jpg') 50% 0 / cover no-repeat
}


/* Para mobile.css */
@media (max-width: 640px) { 
	.pag_inicio_chi #gkHeader .backstretch img,
	.pag_inicio_esp #gkHeader .backstretch img, 
	.pag_inicio_eng #gkHeader .backstretch img{
		left: -30% !important;
		right: -30% !important;
		overflow: hidden;
		min-width: 160%;
		min-height: 100%;
	}
}


/* Baja logo y limita tamaño máximo (para que en mobile no ocupe todo el ancho de la pantalla) */
.pag_inicio_chi #gkLogo img,
.pag_inicio_esp #gkLogo img,
.pag_inicio_eng #gkLogo img {
	margin-top: 15px;
	max-width: 75% !important;
}

/* Achica padding-bottom del mensaje de advertencia */
.pag_inicio_chi #gkHeaderMod #advertencia, 
.pag_inicio_esp #gkHeaderMod #advertencia, 
.pag_inicio_eng #gkHeaderMod #advertencia{
	padding-bottom: 10px !important;
}


/* Regula el tamaño del mensaje de advertencia */
@media (max-width: 1040px) {
	.pag_inicio_chi #gkHeaderMod #advertencia,  
	.pag_inicio_esp #gkHeaderMod #advertencia, 
	.pag_inicio_eng #gkHeaderMod #advertencia{
		width: 95%;
	}
}

@media (max-width: 840px) {
	.pag_inicio_chi #gkHeaderMod #advertencia,
	.pag_inicio_esp #gkHeaderMod #advertencia, 
	.pag_inicio_eng #gkHeaderMod #advertencia{
		width: 95%;
	}
}

@media (max-width: 640px) { 	
	/* Agranda el ancho del mensaje de advertencia, para que no ocupe tanto en pantallas chicas */
	.pag_inicio_chi #gkHeaderMod #advertencia,
	.pag_inicio_esp #gkHeaderMod #advertencia, 
	.pag_inicio_eng #gkHeaderMod #advertencia{
		width: 95%;
	}
}


/* Cambia propiedades del menú de íconos */
.pag_inicio_chi .mod_header #menu-iconos,
.pag_inicio_esp .mod_header #menu-iconos, 
.pag_inicio_eng .mod_header #menu-iconos{
	margin-bottom: 0px;
}

/* Tamaño de los íconos */
.pag_inicio_chi .mod_header #menu-iconos i,
.pag_inicio_esp .mod_header #menu-iconos i, 
.pag_inicio_eng .mod_header #menu-iconos i{
	font-size: 40px;
}

/* Setea la posición del bloque de íconos y le agrega sombra al texto que contiene */
.pag_inicio_chi .mod_header #bloque-header,
.pag_inicio_esp .mod_header #bloque-header, 
.pag_inicio_eng .mod_header #bloque-header {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50px;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}

/* ------------------------- */
/* -- MÓDULOS SEPARADORES -- */
/* ------------------------- */

.pag_inicio_chi .separador.box.parallax,
.pag_inicio_esp .separador.box.parallax, 
.pag_inicio_eng .separador.box.parallax {
	margin: 0px !important;
}

/* Arregla problema de padding para mobile en la posición gkBottom2 */
@media 
(max-width: 1230px), 
(max-width: 1040px), 
(max-width: 840px), 
(max-width: 640px){
	.pag_inicio_chi #gkBottom2 .separador.box.parallax, 
	.pag_inicio_esp #gkBottom2 .separador.box.parallax, 
	.pag_inicio_eng #gkBottom2 .separador.box.parallax {
		padding-top : 80px !important;
		padding-bottom : 80px !important;
	}
}

/* --------------------- */
/* -- MÓDULO ABOUT_US -- */
/* --------------------- */

/* Oculta lo que sobresale de las imágenes */
.pag_inicio_chi .about_us, 
.pag_inicio_esp .about_us, 
.pag_inicio_eng .about_us {
	overflow: hidden;
}

/* Ajusta padding del módulo */
.pag_inicio_chi .about_us.box.gk-description,
.pag_inicio_esp .about_us.box.gk-description, 
.pag_inicio_eng .about_us.box.gk-description  {
	padding-top: 3vh !important;
	padding-bottom: 3vh !important;
	padding-left: 2vw !important;
	padding-right: 2vw !important;
}


/* -------------------- */
/* -- MÓDULOS WINES -- */
/* -------------------- */

/* Título con letra negra */
.pag_inicio_chi #gkMainbody .wines  span, 
.pag_inicio_eng #gkMainbody .wines  span, 
.pag_inicio_esp #gkMainbody .wines  span{
	color: #000000 !important;
}

/* Ajusta padding módulo Wines */
.pag_inicio_chi #gkMainbody .wines, 
.pag_inicio_esp #gkMainbody .wines, 
.pag_inicio_eng #gkMainbody .wines{
	margin: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 1vh !important;
	padding-left: 0px;
	padding-right: 0px;
}

/* Achica padding del News Gallery */
.pag_inicio_chi .wines .gkNspPM-NewsGallery,
.pag_inicio_eng .wines .gkNspPM-NewsGallery,
.pag_inicio_esp .wines .gkNspPM-NewsGallery {
	padding-top: 0.5vh;
	padding-bottom: 0.5vh;
	padding-left: 0px;
	padding-right: 0px;
}

.pag_inicio_chi .box.parallax .content, 
.pag_inicio_chi .box.parallax .header, 
.pag_inicio_eng .box.parallax .content, 
.pag_inicio_eng .box.parallax .header,
.pag_inicio_esp .box.parallax .content, 
.pag_inicio_esp .box.parallax .header {
	max-width: 95% !important;
}

.pag_inicio_chi .wines .gkNspPM-NewsGallery .gkImagesWrapper > a img,
.pag_inicio_eng .wines .gkNspPM-NewsGallery .gkImagesWrapper > a img, 
.pag_inicio_esp .wines .gkNspPM-NewsGallery .gkImagesWrapper > a img {
	padding: 0px;
	border: 3px solid #EEEEEE !important;
}

/* Cambia color de fondo con mouse over */
.pag_inicio_chi .wines .gkNspPM-NewsGallery .gkImagesWrapper > a > .gkImgOverlay > span, 
.pag_inicio_eng .wines .gkNspPM-NewsGallery .gkImagesWrapper > a > .gkImgOverlay > span,
.pag_inicio_esp .wines .gkNspPM-NewsGallery .gkImagesWrapper > a > .gkImgOverlay > span {
	background: url('/modules/mod_news_pro_gk5/tmpl/portal_modes/news_gallery/images/news_gallery_overlay.png') 50% 50% no-repeat #B22A28;
}
 

/* ------------------- */
/* -- MÓDULO WINERY -- */
/* ------------------- */

/* Ajusta padding del módulo */
.pag_inicio_chi .winery.box.gk-description, 
.pag_inicio_esp .winery.box.gk-description, 
.pag_inicio_eng .winery.box.gk-description {
	padding-top: 3vh !important;
	padding-bottom: 3vh !important;
	padding-left: 2vw !important;
	padding-right: 2vw !important;
}


/* --------------------- */
/* -- MÓDULO LOCATION -- */
/* --------------------- */

/* Ajusta padding del módulo */
.pag_inicio_chi .location, 
.pag_inicio_esp .location, 
.pag_inicio_eng .location {
	padding-top: 3vh !important;
	padding-bottom: 3vh !important;
	padding-left: 2vw !important;
	padding-right: 2vw !important;
}

/* Achica el margin-bottom */
/* Valor original: margin-bottom: 45px; */
.pag_inicio_chi  .location,
.pag_inicio_esp  .location, 
.pag_inicio_eng .location {
	margin-bottom: 0px !important;
}

/* Tamaño de la imagen del mapa */
.pag_inicio_chi  .location #static-map, 
.pag_inicio_esp  .location #static-map, 
.pag_inicio_eng .location #static-map{
	width: 100%;
}

/* Posición y tamaño del botón a Google Maps */
.pag_inicio_chi .location #btn-google-maps,
.pag_inicio_esp  .location #btn-google-maps, 
.pag_inicio_eng .location #btn-google-maps{
	margin-left: auto;
	margin-right: auto;
	width: auto;
	position: static;
	display: inline-block;
	float: none;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
}

.pag_inicio_chi  .location #contenedor-btn,
.pag_inicio_esp  .location #contenedor-btn, 
.pag_inicio_eng .location #contenedor-btn{
	width: 100%;
	text-align: center;
}



/* --------------------- */
/* -- MÓDULO CONTACTO -- */
/* --------------------- */

.pag_inicio_chi .contact_us #formulario-contacto,
.pag_inicio_esp .contact_us #formulario-contacto, 
.pag_inicio_eng .contact_us #formulario-contacto {
	padding: 0px;
}

/* Cambia color del botón Send */
.pag_inicio_chi .contact_us .gkContactForm .button-border , 
.pag_inicio_esp .contact_us .gkContactForm .button-border , 
.pag_inicio_eng .contact_us .gkContactForm .button-border {
	border: 2px solid #B22A28;
	color: #B22A28 !important;
	width: auto;
}

.pag_inicio_chi .contact_us .gk-over-map.gkCols > div ,
.pag_inicio_eng .contact_us .gk-over-map.gkCols > div ,
.pag_inicio_esp .contact_us .gk-over-map.gkCols > div {
	padding: 0px;
}

.pag_inicio_chi .contact-address,
.pag_inicio_eng .contact-address ,
.pag_inicio_esp .contact-address {
	width: 100% !important;
}

/* Para que en mobile las columnas de contacto ocupen todo el ancho */
@media
(max-width: 840px), 
(max-width: 640px) {
	.pag_inicio_chi  .contact_us .gkCols[data-cols="3"] > div,
	.pag_inicio_esp  .contact_us .gkCols[data-cols="3"] > div,
	.pag_inicio_eng  .contact_us .gkCols[data-cols="3"] > div {
	  width: 100%;
	}
}

.pag_inicio_chi  .contact_us, 
.pag_inicio_esp  .contact_us, 
.pag_inicio_eng  .contact_us {
	margin-bottom: 0px !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
}


/* ----------------------------------------- */
/* ---------- PÁGINA IMPORTADORES ---------- */
/* ----------------------------------------- */

.pag_importadores_chi  #visualization,
.pag_importadores_esp  #visualization,  
.pag_importadores_eng  #visualization {
	width: 100%;
}

.pag_importadores_chi .itemBody h2, 
.pag_importadores_esp .itemBody h2, 
.pag_importadores_eng .itemBody h2 {
	padding-top: 15px;
	padding-bottom: 5px;
}

/* ---------------------------------- */
/* ---------- PÁGINA FOTOS ---------- */
/* ---------------------------------- */

/* Opacity #1 */
.pag_fotos_chi .hover11 figure img,
.pag_fotos_esp .hover11 figure img, 
.pag_fotos_eng .hover11 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.pag_fotos_chi .hover11 figure:hover img,
.pag_fotos_esp .hover11 figure:hover img,
.pag_fotos_eng .hover11 figure:hover img {
	opacity: .5;
}



/* ---------------------------------- */
/* ---------- PÁGINA VINOS ---------- */
/* ---------------------------------- */
	
/* Achica margen de los títulos de los vinos */
.pag_vinos_chi .bigtitle,
.pag_vinos_esp .bigtitle,  
.pag_vinos_eng .bigtitle {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}

.pag_vinos_chi figcaption,
.pag_vinos_esp figcaption,
.pag_vinos_eng figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background: #000000;
	color: #B22A28;
}

.pag_vinos_chi figcaption h3,
.pag_vinos_esp figcaption h3, 
.pag_vinos_eng figcaption h3 {
	margin: 0;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #fff;
	font-size: 38px;
	font-family: 'Playfair Display', Arial, sans-serif;
}

.pag_vinos_chi figcaption span:before,
.pag_vinos_esp figcaption span:before,
.pag_vinos_eng figcaption span:before {
	content: '	';
}

.pag_vinos_chi figcaption a,
.pag_vinos_esp figcaption a, 
.pag_vinos_eng figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 4px;
	display: inline-block;
	background: #B22A28;
	color: #fff;
	font-size: 20px;
}

/* Adapta el efecto para mobile */
@media  
(max-width: 840px), 
(max-width: 640px){

	.pag_vinos_chi figcaption h3,
	.pag_vinos_esp figcaption h3, 
	.pag_vinos_eng figcaption h3 {
		padding-top: 5px;
		padding-bottom: 10px;
		font-size: 25px;
	}

	.pag_vinos_chi figcaption a,
	.pag_vinos_esp figcaption a,
	.pag_vinos_eng figcaption a {
		padding: 5px 5px;
		font-size: 10px;
	}

}


.pag_vinos_chi .grid figcaption a,
.pag_vinos_eng .grid figcaption a,
.pag_vinos_esp .grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #B22A28;
	color: #fff;
}


/* Efecto 1 */
.cs-style-1 figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	text-align: center;
	backface-visibility: hidden;
	transition: transform 0.3s, opacity 0.3s;
}

.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
	opacity: 1;
	transform: translate(0px, 0px);
}

.cs-style-1 figcaption h3 {
	margin-top: 70px;
}

.cs-style-1 figcaption span {
	display: block;
	font-size: 32px;
}

.cs-style-1 figcaption a {
	margin-top: 30px;
}

/* -------------------------------------------------- */
/* ---------- PÁGINAS VINOS (INDIVIDUALES) ---------- */
/* -------------------------------------------------- */

/* Centra el texto 'Information' dentro de la descripción de los vinos */
.gk-menu-container .gkCols .information-centrado h3 {
	text-align:center;
}

/* Baja posición de breadcumbs para que no se tapen con la barra de logo */
#gkBreadcrumb {
	margin: 0px;
}

/* Ajusta ancho de columnas para que el texto informativo ocupe más */
.gkColsDiff > div:nth-child(1) {
	width: 65%!important;
}
.gkColsDiff > div:nth-child(2) {
	width: 35%!important;
}

@media (max-width: 640px) {
	.gkColsDiff > div:nth-child(1),
	.gkColsDiff > div:nth-child(2) {
		width: 100%!important;
	}
}

/* Saca padding a la imagen */
.gkColsDiff  .imagen {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

/* Achica el margin para las sublistas de los vinos Blend */
ul.gkBullet1.sublista {
	margin-top: 0px !important;
	margin-bottom: 5px !important;
}

/* ------------------------------------- */
/* ---------- PÁGINA CONTACTO ---------- */
/* ------------------------------------- */


/* -------------------------------------- */
/* ---------- PÁGINA DESCARGAS ---------- */
/* -------------------------------------- */
	
/* Saca el padding a los h2 */	
.pag_descargas_chi h2,
.pag_descargas_eng h2,
.pag_descargas_esp h2 {
	padding: 0px;
}

/* Achica el padding y tamaño letra a los h3 */	
.pag_descargas_chi h3,
.pag_descargas_eng h3,
.pag_descargas_esp h3 {
	padding: 5px;
	font-size: 15px;
}


/* Ajusta márgenes de los recuadros */
.pag_descargas_chi .gkLegend1,
.pag_descargas_eng .gkLegend1,
.pag_descargas_esp .gkLegend1 {
	margin-top: 10px;
	margin-bottom: 50px;
}

/* Ajusta ancho de las columnas*/
.pag_descargas_chi .gkCols[data-cols="5"] > div,
.pag_descargas_eng .gkCols[data-cols="5"] > div,
.pag_descargas_esp .gkCols[data-cols="5"] > div {
	width: 15%;
	clear: none;
}

/* Ajusta ancho de las columnas*/
.pag_descargas_chi .gkCols[data-cols="5"] > div.col-añada,
.pag_descargas_eng .gkCols[data-cols="5"] > div.col-añada,
.pag_descargas_esp .gkCols[data-cols="5"] > div.col-añada {
	width: 40%;
	clear: none;
}

/* Ajusta ancho de las columnas para mobile */
@media
(max-width: 966px) {
	.pag_descargas_chi .gkCols[data-cols="5"] > div,
	.pag_descargas_eng .gkCols[data-cols="5"] > div,
	.pag_descargas_esp .gkCols[data-cols="5"] > div {
		width: 50%;
		clear: none;
	}
	
	.pag_descargas_chi .gkCols[data-cols="5"] > div.col-añada,
	.pag_descargas_eng .gkCols[data-cols="5"] > div.col-añada,
	.pag_descargas_esp .gkCols[data-cols="5"] > div.col-añada {
		width: 50%;
		clear: none;
	}
}

/* Ajusta ancho de las columnas para mobile */
@media
(max-width: 480px){
	.pag_descargas_chi .gkCols[data-cols="5"] > div,
	.pag_descargas_eng .gkCols[data-cols="5"] > div,
	.pag_descargas_esp .gkCols[data-cols="5"] > div {
		width: 100%;
	}
	
	.pag_descargas_chi .gkCols[data-cols="5"] > div.col-añada,
	.pag_descargas_eng .gkCols[data-cols="5"] > div.col-añada,
	.pag_descargas_esp .gkCols[data-cols="5"] > div.col-añada {
		width: 100%;
	}
}		
	
/* --------------------- */
/* -- ÍCONOS TYPICONS -- */
/* --------------------- */

/* @FONT-FACE loads font into browser */
@font-face {
  font-family: 'typicons';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/typicons/typicons.eot');
  src: url('../fonts/typicons/typicons.eot?#iefix') format('embedded-opentype'),
       url('../fonts/typicons/typicons.woff') format('woff'),
       url('../fonts/typicons/typicons.ttf') format('truetype'),
       url('../fonts/typicons/typicons.svg#typicons') format('svg');
}
 
/* :before psuedo-selector inserts and styles icon */
.typcn:before {
  font-family: 'typicons';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  height: 1em;
  font-size: 1em;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
 
/* Code for individual icons */ 
.typcn-adjust-brightness:before { 
  content: '\e000'; /* '' */
} 
.typcn-adjust-contrast:before { 
  content: '\e001'; /* '' */
} 
.typcn-anchor-outline:before { 
  content: '\e002'; /* '' */
} 
.typcn-anchor:before { 
  content: '\e003'; /* '' */
} 
.typcn-archive:before { 
  content: '\e004'; /* '' */
} 
.typcn-arrow-back-outline:before { 
  content: '\e005'; /* '' */
} 
.typcn-arrow-back:before { 
  content: '\e006'; /* '' */
} 
.typcn-arrow-down-outline:before { 
  content: '\e007'; /* '' */
} 
.typcn-arrow-down-thick:before { 
  content: '\e008'; /* '' */
} 
.typcn-arrow-down:before { 
  content: '\e009'; /* '' */
} 
.typcn-arrow-forward-outline:before { 
  content: '\e00a'; /* '' */
} 
.typcn-arrow-forward:before { 
  content: '\e00b'; /* '' */
} 
.typcn-arrow-left-outline:before { 
  content: '\e00c'; /* '' */
} 
.typcn-arrow-left-thick:before { 
  content: '\e00d'; /* '' */
} 
.typcn-arrow-left:before { 
  content: '\e00e'; /* '' */
} 
.typcn-arrow-loop-outline:before { 
  content: '\e00f'; /* '' */
} 
.typcn-arrow-loop:before { 
  content: '\e010'; /* '' */
} 
.typcn-arrow-maximise-outline:before { 
  content: '\e011'; /* '' */
} 
.typcn-arrow-maximise:before { 
  content: '\e012'; /* '' */
} 
.typcn-arrow-minimise-outline:before { 
  content: '\e013'; /* '' */
} 
.typcn-arrow-minimise:before { 
  content: '\e014'; /* '' */
} 
.typcn-arrow-move-outline:before { 
  content: '\e015'; /* '' */
} 
.typcn-arrow-move:before { 
  content: '\e016'; /* '' */
} 
.typcn-arrow-repeat-outline:before { 
  content: '\e017'; /* '' */
} 
.typcn-arrow-repeat:before { 
  content: '\e018'; /* '' */
} 
.typcn-arrow-right-outline:before { 
  content: '\e019'; /* '' */
} 
.typcn-arrow-right-thick:before { 
  content: '\e01a'; /* '' */
} 
.typcn-arrow-right:before { 
  content: '\e01b'; /* '' */
} 
.typcn-arrow-shuffle:before { 
  content: '\e01c'; /* '' */
} 
.typcn-arrow-sorted-down:before { 
  content: '\e01d'; /* '' */
} 
.typcn-arrow-sorted-up:before { 
  content: '\e01e'; /* '' */
} 
.typcn-arrow-sync-outline:before { 
  content: '\e01f'; /* '' */
} 
.typcn-arrow-sync:before { 
  content: '\e020'; /* '' */
} 
.typcn-arrow-unsorted:before { 
  content: '\e021'; /* '' */
} 
.typcn-arrow-up-outline:before { 
  content: '\e022'; /* '' */
} 
.typcn-arrow-up-thick:before { 
  content: '\e023'; /* '' */
} 
.typcn-arrow-up:before { 
  content: '\e024'; /* '' */
} 
.typcn-at:before { 
  content: '\e025'; /* '' */
} 
.typcn-attachment-outline:before { 
  content: '\e026'; /* '' */
} 
.typcn-attachment:before { 
  content: '\e027'; /* '' */
} 
.typcn-backspace-outline:before { 
  content: '\e028'; /* '' */
} 
.typcn-backspace:before { 
  content: '\e029'; /* '' */
} 
.typcn-battery-charge:before { 
  content: '\e02a'; /* '' */
} 
.typcn-battery-full:before { 
  content: '\e02b'; /* '' */
} 
.typcn-battery-high:before { 
  content: '\e02c'; /* '' */
} 
.typcn-battery-low:before { 
  content: '\e02d'; /* '' */
} 
.typcn-battery-mid:before { 
  content: '\e02e'; /* '' */
} 
.typcn-beaker:before { 
  content: '\e02f'; /* '' */
} 
.typcn-beer:before { 
  content: '\e030'; /* '' */
} 
.typcn-bell:before { 
  content: '\e031'; /* '' */
} 
.typcn-book:before { 
  content: '\e032'; /* '' */
} 
.typcn-bookmark:before { 
  content: '\e033'; /* '' */
} 
.typcn-briefcase:before { 
  content: '\e034'; /* '' */
} 
.typcn-brush:before { 
  content: '\e035'; /* '' */
} 
.typcn-business-card:before { 
  content: '\e036'; /* '' */
} 
.typcn-calculator:before { 
  content: '\e037'; /* '' */
} 
.typcn-calendar-outline:before { 
  content: '\e038'; /* '' */
} 
.typcn-calendar:before { 
  content: '\e039'; /* '' */
} 
.typcn-camera-outline:before { 
  content: '\e03a'; /* '' */
} 
.typcn-camera:before { 
  content: '\e03b'; /* '' */
} 
.typcn-cancel-outline:before { 
  content: '\e03c'; /* '' */
} 
.typcn-cancel:before { 
  content: '\e03d'; /* '' */
} 
.typcn-chart-area-outline:before { 
  content: '\e03e'; /* '' */
} 
.typcn-chart-area:before { 
  content: '\e03f'; /* '' */
} 
.typcn-chart-bar-outline:before { 
  content: '\e040'; /* '' */
} 
.typcn-chart-bar:before { 
  content: '\e041'; /* '' */
} 
.typcn-chart-line-outline:before { 
  content: '\e042'; /* '' */
} 
.typcn-chart-line:before { 
  content: '\e043'; /* '' */
} 
.typcn-chart-pie-outline:before { 
  content: '\e044'; /* '' */
} 
.typcn-chart-pie:before { 
  content: '\e045'; /* '' */
} 
.typcn-chevron-left-outline:before { 
  content: '\e046'; /* '' */
} 
.typcn-chevron-left:before { 
  content: '\e047'; /* '' */
} 
.typcn-chevron-right-outline:before { 
  content: '\e048'; /* '' */
} 
.typcn-chevron-right:before { 
  content: '\e049'; /* '' */
} 
.typcn-clipboard:before { 
  content: '\e04a'; /* '' */
} 
.typcn-cloud-storage:before { 
  content: '\e04b'; /* '' */
} 
.typcn-cloud-storage-outline:before { 
  content: '\e054'; /* '' */
} 
.typcn-code-outline:before { 
  content: '\e04c'; /* '' */
} 
.typcn-code:before { 
  content: '\e04d'; /* '' */
} 
.typcn-coffee:before { 
  content: '\e04e'; /* '' */
} 
.typcn-cog-outline:before { 
  content: '\e04f'; /* '' */
} 
.typcn-cog:before { 
  content: '\e050'; /* '' */
} 
.typcn-compass:before { 
  content: '\e051'; /* '' */
} 
.typcn-contacts:before { 
  content: '\e052'; /* '' */
} 
.typcn-credit-card:before { 
  content: '\e053'; /* '' */
} 
.typcn-css3:before { 
  content: '\e055'; /* '' */
} 
.typcn-database:before { 
  content: '\e056'; /* '' */
} 
.typcn-delete-outline:before { 
  content: '\e057'; /* '' */
} 
.typcn-delete:before { 
  content: '\e058'; /* '' */
} 
.typcn-device-desktop:before { 
  content: '\e059'; /* '' */
} 
.typcn-device-laptop:before { 
  content: '\e05a'; /* '' */
} 
.typcn-device-phone:before { 
  content: '\e05b'; /* '' */
} 
.typcn-device-tablet:before { 
  content: '\e05c'; /* '' */
} 
.typcn-directions:before { 
  content: '\e05d'; /* '' */
} 
.typcn-divide-outline:before { 
  content: '\e05e'; /* '' */
} 
.typcn-divide:before { 
  content: '\e05f'; /* '' */
} 
.typcn-document-add:before { 
  content: '\e060'; /* '' */
} 
.typcn-document-delete:before { 
  content: '\e061'; /* '' */
} 
.typcn-document-text:before { 
  content: '\e062'; /* '' */
} 
.typcn-document:before { 
  content: '\e063'; /* '' */
} 
.typcn-download-outline:before { 
  content: '\e064'; /* '' */
} 
.typcn-download:before { 
  content: '\e065'; /* '' */
} 
.typcn-dropbox:before { 
  content: '\e066'; /* '' */
} 
.typcn-edit:before { 
  content: '\e067'; /* '' */
} 
.typcn-eject-outline:before { 
  content: '\e068'; /* '' */
} 
.typcn-eject:before { 
  content: '\e069'; /* '' */
} 
.typcn-equals-outline:before { 
  content: '\e06a'; /* '' */
} 
.typcn-equals:before { 
  content: '\e06b'; /* '' */
} 
.typcn-export-outline:before { 
  content: '\e06c'; /* '' */
} 
.typcn-export:before { 
  content: '\e06d'; /* '' */
} 
.typcn-eye-outline:before { 
  content: '\e06e'; /* '' */
} 
.typcn-eye:before { 
  content: '\e06f'; /* '' */
} 
.typcn-feather:before { 
  content: '\e070'; /* '' */
} 
.typcn-film:before { 
  content: '\e071'; /* '' */
} 
.typcn-filter:before { 
  content: '\e072'; /* '' */
} 
.typcn-flag-outline:before { 
  content: '\e073'; /* '' */
} 
.typcn-flag:before { 
  content: '\e074'; /* '' */
} 
.typcn-flash-outline:before { 
  content: '\e075'; /* '' */
} 
.typcn-flash:before { 
  content: '\e076'; /* '' */
} 
.typcn-flow-children:before { 
  content: '\e077'; /* '' */
} 
.typcn-flow-merge:before { 
  content: '\e078'; /* '' */
} 
.typcn-flow-parallel:before { 
  content: '\e079'; /* '' */
} 
.typcn-flow-switch:before { 
  content: '\e07a'; /* '' */
} 
.typcn-folder-add:before { 
  content: '\e07b'; /* '' */
} 
.typcn-folder-delete:before { 
  content: '\e07c'; /* '' */
} 
.typcn-folder-open:before { 
  content: '\e07d'; /* '' */
} 
.typcn-folder:before { 
  content: '\e07e'; /* '' */
} 
.typcn-gift:before { 
  content: '\e07f'; /* '' */
} 
.typcn-globe-outline:before { 
  content: '\e080'; /* '' */
} 
.typcn-globe:before { 
  content: '\e081'; /* '' */
} 
.typcn-group-outline:before { 
  content: '\e082'; /* '' */
} 
.typcn-group:before { 
  content: '\e083'; /* '' */
} 
.typcn-headphones:before { 
  content: '\e084'; /* '' */
} 
.typcn-heart-full-outline:before { 
  content: '\e085'; /* '' */
} 
.typcn-heart-half-outline:before { 
  content: '\e086'; /* '' */
} 
.typcn-heart-outline:before { 
  content: '\e087'; /* '' */
} 
.typcn-heart:before { 
  content: '\e088'; /* '' */
} 
.typcn-home-outline:before { 
  content: '\e089'; /* '' */
} 
.typcn-home:before { 
  content: '\e08a'; /* '' */
} 
.typcn-html5:before { 
  content: '\e08b'; /* '' */
} 
.typcn-image-outline:before { 
  content: '\e08c'; /* '' */
} 
.typcn-image:before { 
  content: '\e08d'; /* '' */
} 
.typcn-infinity-outline:before { 
  content: '\e08e'; /* '' */
} 
.typcn-infinity:before { 
  content: '\e08f'; /* '' */
} 
.typcn-info-large-outline:before { 
  content: '\e090'; /* '' */
} 
.typcn-info-large:before { 
  content: '\e091'; /* '' */
} 
.typcn-info-outline:before { 
  content: '\e092'; /* '' */
} 
.typcn-info:before { 
  content: '\e093'; /* '' */
} 
.typcn-input-checked-outline:before { 
  content: '\e094'; /* '' */
} 
.typcn-input-checked:before { 
  content: '\e095'; /* '' */
} 
.typcn-key-outline:before { 
  content: '\e096'; /* '' */
} 
.typcn-key:before { 
  content: '\e097'; /* '' */
} 
.typcn-keyboard:before { 
  content: '\e098'; /* '' */
} 
.typcn-leaf:before { 
  content: '\e099'; /* '' */
} 
.typcn-lightbulb:before { 
  content: '\e09a'; /* '' */
} 
.typcn-link-outline:before { 
  content: '\e09b'; /* '' */
} 
.typcn-link:before { 
  content: '\e09c'; /* '' */
} 
.typcn-location-arrow-outline:before { 
  content: '\e09d'; /* '' */
} 
.typcn-location-arrow:before { 
  content: '\e09e'; /* '' */
} 
.typcn-location-outline:before { 
  content: '\e09f'; /* '' */
} 
.typcn-location:before { 
  content: '\e0a0'; /* '' */
} 
.typcn-lock-closed-outline:before { 
  content: '\e0a1'; /* '' */
} 
.typcn-lock-closed:before { 
  content: '\e0a2'; /* '' */
} 
.typcn-lock-open-outline:before { 
  content: '\e0a3'; /* '' */
} 
.typcn-lock-open:before { 
  content: '\e0a4'; /* '' */
} 
.typcn-mail:before { 
  content: '\e0a5'; /* '' */
} 
.typcn-map:before { 
  content: '\e0a6'; /* '' */
} 
.typcn-media-eject-outline:before { 
  content: '\e0a7'; /* '' */
} 
.typcn-media-eject:before { 
  content: '\e0a8'; /* '' */
} 
.typcn-media-fast-forward-outline:before { 
  content: '\e0a9'; /* '' */
} 
.typcn-media-fast-forward:before { 
  content: '\e0aa'; /* '' */
} 
.typcn-media-pause-outline:before { 
  content: '\e0ab'; /* '' */
} 
.typcn-media-pause:before { 
  content: '\e0ac'; /* '' */
} 
.typcn-media-play-outline:before { 
  content: '\e0ad'; /* '' */
} 
.typcn-media-play-reverse-outline:before { 
  content: '\e0ae'; /* '' */
} 
.typcn-media-play-reverse:before { 
  content: '\e0af'; /* '' */
} 
.typcn-media-play:before { 
  content: '\e0b0'; /* '' */
} 
.typcn-media-record-outline:before { 
  content: '\e0b1'; /* '' */
} 
.typcn-media-record:before { 
  content: '\e0b2'; /* '' */
} 
.typcn-media-rewind-outline:before { 
  content: '\e0b3'; /* '' */
} 
.typcn-media-rewind:before { 
  content: '\e0b4'; /* '' */
} 
.typcn-media-stop-outline:before { 
  content: '\e0b5'; /* '' */
} 
.typcn-media-stop:before { 
  content: '\e0b6'; /* '' */
} 
.typcn-message-typing:before { 
  content: '\e0b7'; /* '' */
} 
.typcn-message:before { 
  content: '\e0b8'; /* '' */
} 
.typcn-messages:before { 
  content: '\e0b9'; /* '' */
} 
.typcn-microphone-outline:before { 
  content: '\e0ba'; /* '' */
} 
.typcn-microphone:before { 
  content: '\e0bb'; /* '' */
} 
.typcn-minus-outline:before { 
  content: '\e0bc'; /* '' */
} 
.typcn-minus:before { 
  content: '\e0bd'; /* '' */
} 
.typcn-mortar-board:before { 
  content: '\e0be'; /* '' */
} 
.typcn-news:before { 
  content: '\e0bf'; /* '' */
} 
.typcn-notes-outline:before { 
  content: '\e0c0'; /* '' */
} 
.typcn-notes:before { 
  content: '\e0c1'; /* '' */
} 
.typcn-pen:before { 
  content: '\e0c2'; /* '' */
} 
.typcn-pencil:before { 
  content: '\e0c3'; /* '' */
} 
.typcn-phone-outline:before { 
  content: '\e0c4'; /* '' */
} 
.typcn-phone:before { 
  content: '\e0c5'; /* '' */
} 
.typcn-pi-outline:before { 
  content: '\e0c6'; /* '' */
} 
.typcn-pi:before { 
  content: '\e0c7'; /* '' */
} 
.typcn-pin-outline:before { 
  content: '\e0c8'; /* '' */
} 
.typcn-pin:before { 
  content: '\e0c9'; /* '' */
} 
.typcn-pipette:before { 
  content: '\e0ca'; /* '' */
} 
.typcn-plane-outline:before { 
  content: '\e0cb'; /* '' */
} 
.typcn-plane:before { 
  content: '\e0cc'; /* '' */
} 
.typcn-plug:before { 
  content: '\e0cd'; /* '' */
} 
.typcn-plus-outline:before { 
  content: '\e0ce'; /* '' */
} 
.typcn-plus:before { 
  content: '\e0cf'; /* '' */
} 
.typcn-point-of-interest-outline:before { 
  content: '\e0d0'; /* '' */
} 
.typcn-point-of-interest:before { 
  content: '\e0d1'; /* '' */
} 
.typcn-power-outline:before { 
  content: '\e0d2'; /* '' */
} 
.typcn-power:before { 
  content: '\e0d3'; /* '' */
} 
.typcn-printer:before { 
  content: '\e0d4'; /* '' */
} 
.typcn-puzzle-outline:before { 
  content: '\e0d5'; /* '' */
} 
.typcn-puzzle:before { 
  content: '\e0d6'; /* '' */
} 
.typcn-radar-outline:before { 
  content: '\e0d7'; /* '' */
} 
.typcn-radar:before { 
  content: '\e0d8'; /* '' */
} 
.typcn-refresh-outline:before { 
  content: '\e0d9'; /* '' */
} 
.typcn-refresh:before { 
  content: '\e0da'; /* '' */
} 
.typcn-rss-outline:before { 
  content: '\e0db'; /* '' */
} 
.typcn-rss:before { 
  content: '\e0dc'; /* '' */
} 
.typcn-scissors-outline:before { 
  content: '\e0dd'; /* '' */
} 
.typcn-scissors:before { 
  content: '\e0de'; /* '' */
} 
.typcn-shopping-bag:before { 
  content: '\e0df'; /* '' */
} 
.typcn-shopping-cart:before { 
  content: '\e0e0'; /* '' */
} 
.typcn-social-at-circular:before { 
  content: '\e0e1'; /* '' */
} 
.typcn-social-dribbble-circular:before { 
  content: '\e0e2'; /* '' */
} 
.typcn-social-dribbble:before { 
  content: '\e0e3'; /* '' */
} 
.typcn-social-facebook-circular:before { 
  content: '\e0e4'; /* '' */
} 
.typcn-social-facebook:before { 
  content: '\e0e5'; /* '' */
} 
.typcn-social-flickr-circular:before { 
  content: '\e0e6'; /* '' */
} 
.typcn-social-flickr:before { 
  content: '\e0e7'; /* '' */
} 
.typcn-social-github-circular:before { 
  content: '\e0e8'; /* '' */
} 
.typcn-social-github:before { 
  content: '\e0e9'; /* '' */
} 
.typcn-social-google-plus-circular:before { 
  content: '\e0ea'; /* '' */
} 
.typcn-social-google-plus:before { 
  content: '\e0eb'; /* '' */
} 
.typcn-social-instagram-circular:before { 
  content: '\e0ec'; /* '' */
} 
.typcn-social-instagram:before { 
  content: '\e0ed'; /* '' */
} 
.typcn-social-last-fm-circular:before { 
  content: '\e0ee'; /* '' */
} 
.typcn-social-last-fm:before { 
  content: '\e0ef'; /* '' */
} 
.typcn-social-linkedin-circular:before { 
  content: '\e0f0'; /* '' */
} 
.typcn-social-linkedin:before { 
  content: '\e0f1'; /* '' */
} 
.typcn-social-pinterest-circular:before { 
  content: '\e0f2'; /* '' */
} 
.typcn-social-pinterest:before { 
  content: '\e0f3'; /* '' */
} 
.typcn-social-skype-outline:before { 
  content: '\e0f4'; /* '' */
} 
.typcn-social-skype:before { 
  content: '\e0f5'; /* '' */
} 
.typcn-social-tumbler-circular:before { 
  content: '\e0f6'; /* '' */
} 
.typcn-social-tumbler:before { 
  content: '\e0f7'; /* '' */
} 
.typcn-social-twitter-circular:before { 
  content: '\e0f8'; /* '' */
} 
.typcn-social-twitter:before { 
  content: '\e0f9'; /* '' */
} 
.typcn-social-vimeo-circular:before { 
  content: '\e0fa'; /* '' */
} 
.typcn-social-vimeo:before { 
  content: '\e0fb'; /* '' */
} 
.typcn-social-youtube-circular:before { 
  content: '\e0fc'; /* '' */
} 
.typcn-social-youtube:before { 
  content: '\e0fd'; /* '' */
} 
.typcn-sort-alphabetically-outline:before { 
  content: '\e0fe'; /* '' */
} 
.typcn-sort-alphabetically:before { 
  content: '\e0ff'; /* '' */
} 
.typcn-sort-numerically-outline:before { 
  content: '\e100'; /* '' */
} 
.typcn-sort-numerically:before { 
  content: '\e101'; /* '' */
} 
.typcn-spanner-outline:before { 
  content: '\e102'; /* '' */
} 
.typcn-spanner:before { 
  content: '\e103'; /* '' */
} 
.typcn-spiral:before { 
  content: '\e104'; /* '' */
} 
.typcn-star-full-outline:before { 
  content: '\e105'; /* '' */
} 
.typcn-star-half-outline:before { 
  content: '\e106'; /* '' */
} 
.typcn-star-half:before { 
  content: '\e107'; /* '' */
} 
.typcn-star-outline:before { 
  content: '\e108'; /* '' */
} 
.typcn-star:before { 
  content: '\e109'; /* '' */
} 
.typcn-starburst-outline:before { 
  content: '\e10a'; /* '' */
} 
.typcn-starburst:before { 
  content: '\e10b'; /* '' */
} 
.typcn-stopwatch:before { 
  content: '\e10c'; /* '' */
} 
.typcn-support:before { 
  content: '\e10d'; /* '' */
} 
.typcn-tabs-outline:before { 
  content: '\e10e'; /* '' */
} 
.typcn-tag:before { 
  content: '\e10f'; /* '' */
} 
.typcn-tags:before { 
  content: '\e110'; /* '' */
} 
.typcn-th-large-outline:before { 
  content: '\e111'; /* '' */
} 
.typcn-th-large:before { 
  content: '\e112'; /* '' */
} 
.typcn-th-list-outline:before { 
  content: '\e113'; /* '' */
} 
.typcn-th-list:before { 
  content: '\e114'; /* '' */
} 
.typcn-th-menu-outline:before { 
  content: '\e115'; /* '' */
} 
.typcn-th-menu:before { 
  content: '\e116'; /* '' */
} 
.typcn-th-small-outline:before { 
  content: '\e117'; /* '' */
} 
.typcn-th-small:before { 
  content: '\e118'; /* '' */
} 
.typcn-thermometer:before { 
  content: '\e119'; /* '' */
} 
.typcn-thumbs-down:before { 
  content: '\e11a'; /* '' */
} 
.typcn-thumbs-ok:before { 
  content: '\e11b'; /* '' */
} 
.typcn-thumbs-up:before { 
  content: '\e11c'; /* '' */
} 
.typcn-tick-outline:before { 
  content: '\e11d'; /* '' */
} 
.typcn-tick:before { 
  content: '\e11e'; /* '' */
} 
.typcn-ticket:before { 
  content: '\e11f'; /* '' */
} 
.typcn-time:before { 
  content: '\e120'; /* '' */
} 
.typcn-times-outline:before { 
  content: '\e121'; /* '' */
} 
.typcn-times:before { 
  content: '\e122'; /* '' */
} 
.typcn-trash:before { 
  content: '\e123'; /* '' */
} 
.typcn-tree:before { 
  content: '\e124'; /* '' */
} 
.typcn-upload-outline:before { 
  content: '\e125'; /* '' */
} 
.typcn-upload:before { 
  content: '\e126'; /* '' */
} 
.typcn-user-add-outline:before { 
  content: '\e127'; /* '' */
} 
.typcn-user-add:before { 
  content: '\e128'; /* '' */
} 
.typcn-user-delete-outline:before { 
  content: '\e129'; /* '' */
} 
.typcn-user-delete:before { 
  content: '\e12a'; /* '' */
} 
.typcn-user-outline:before { 
  content: '\e12b'; /* '' */
} 
.typcn-user:before { 
  content: '\e12c'; /* '' */
} 
.typcn-vendor-android:before { 
  content: '\e12d'; /* '' */
} 
.typcn-vendor-apple:before { 
  content: '\e12e'; /* '' */
} 
.typcn-vendor-microsoft:before { 
  content: '\e12f'; /* '' */
} 
.typcn-video-outline:before { 
  content: '\e130'; /* '' */
} 
.typcn-video:before { 
  content: '\e131'; /* '' */
} 
.typcn-volume-down:before { 
  content: '\e132'; /* '' */
} 
.typcn-volume-mute:before { 
  content: '\e133'; /* '' */
} 
.typcn-volume-up:before { 
  content: '\e134'; /* '' */
} 
.typcn-volume:before { 
  content: '\e135'; /* '' */
} 
.typcn-warning-outline:before { 
  content: '\e136'; /* '' */
} 
.typcn-warning:before { 
  content: '\e137'; /* '' */
} 
.typcn-watch:before { 
  content: '\e138'; /* '' */
} 
.typcn-waves-outline:before { 
  content: '\e139'; /* '' */
} 
.typcn-waves:before { 
  content: '\e13a'; /* '' */
} 
.typcn-weather-cloudy:before { 
  content: '\e13b'; /* '' */
} 
.typcn-weather-downpour:before { 
  content: '\e13c'; /* '' */
} 
.typcn-weather-night:before { 
  content: '\e13d'; /* '' */
} 
.typcn-weather-partly-sunny:before { 
  content: '\e13e'; /* '' */
} 
.typcn-weather-shower:before { 
  content: '\e13f'; /* '' */
} 
.typcn-weather-snow:before { 
  content: '\e140'; /* '' */
} 
.typcn-weather-stormy:before { 
  content: '\e141'; /* '' */
} 
.typcn-weather-sunny:before { 
  content: '\e142'; /* '' */
} 
.typcn-weather-windy-cloudy:before { 
  content: '\e143'; /* '' */
} 
.typcn-weather-windy:before { 
  content: '\e144'; /* '' */
} 
.typcn-wi-fi-outline:before { 
  content: '\e145'; /* '' */
} 
.typcn-wi-fi:before { 
  content: '\e146'; /* '' */
} 
.typcn-wine:before { 
  content: '\e147'; /* '' */
} 
.typcn-world-outline:before { 
  content: '\e148'; /* '' */
} 
.typcn-world:before { 
  content: '\e149'; /* '' */
} 
.typcn-zoom-in-outline:before { 
  content: '\e14a'; /* '' */
} 
.typcn-zoom-in:before { 
  content: '\e14b'; /* '' */
} 
.typcn-zoom-out-outline:before { 
  content: '\e14c'; /* '' */
} 
.typcn-zoom-out:before { 
  content: '\e14d'; /* '' */
} 
.typcn-zoom-outline:before { 
  content: '\e14e'; /* '' */
} 
.typcn-zoom:before { 
  content: '\e14f'; /* '' */
}